#tabs {
    width: 100%;
    height: 52px;
    margin-top: 20px;
    border: 1px solid #E8E9EB;
    padding-left: 0;
}

#tabs li {
    float: left;
    margin-right: 6px;
    list-style: none;
    border-right: 1px solid #E8E9EB;
    outline: none;
}

#tabs #tab1.inactive::after
{
    content: none;
}

#tabs #tab1::after
{
    content: '';
    position: absolute;
    width: 20px;
    margin-top: 3px;
    margin-left: 20px;
    height: 20px;
    background: #C00000;
    transform: rotate(-45deg);
}

#tabs #tab2.inactive::after
{
    content: none;
}

#tabs #tab2::after
{
    content: '';
    position: absolute;
    width: 20px;
    margin-top: 3px;
    margin-left: 20px;
    height: 20px;
    background: #C00000;
    transform: rotate(-45deg);
}

#tabs #tab3.inactive::after
{
    content: none;
}

#tabs #tab3::after
{
    content: '';
    position: absolute;
    width: 20px;
    margin-top: 3px;
    margin-left: 20px;
    height: 20px;
    background: #C00000;
    transform: rotate(-45deg);
}

#tabs li a {
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 12px 30px;
    display: block;
    background: #C00000;
    color: white;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-decoration: none;
    outline: none;
}

#tabs li a.inactive {
    padding: 12px 30px;
    background: transparent;
    color: black;
    outline: none;
}

#tabs li a:hover,
#tabs li a.inactive:hover {
    color: white;
    background: #C00000;
    outline: none;
}

.containe4r
{
    width: 100%;
    min-height: 400px;
    border: 1px solid #E5E5E5;
}

.top-section
{
    width: 100%;
    margin-top: 50px;
}

.top-section .left
{
    float: left;
    width: 40%;
    margin-left: -10px;
}

.top-section .right
{
    float: left;
    width: 50%;
}

.top-section .right > h3
{
    line-height: 110px;
}